#!/usr/bin/env python
# -*- coding: utf-8 -*-

# ----------------------------------------------------------------------
#
#    This file is part of ShoppingMortel.
#    Copyright (C) 2012-today zAmis Association
#
#    ShoppingMortel is free software: you can redistribute it and/or
#    modify it under the terms of the GNU Affero General Public License
#    as published by the Free Software Foundation, either version 3 of
#    the License, or (at your option) any later version
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details
#
#    You should have received a copy of the GNU Affero General Public
#    License along with this program.  If not, see
#    <http://www.gnu.org/licenses/>
#
# ----------------------------------------------------------------------

# Imports
# ----------------------------------------------------------------------


# Vars
# ----------------------------------------------------------------------


# Tools functions
# ----------------------------------------------------------------------

def get_dust_description(dust_state):
	if dust_state == 1: return 'sous une épaisse couche de poussiè!re'
	elif dust_state == 5: return 'légèrement poussiéreux'
	elif dust_state == 10: return 'sans poussière'
	else: return 'DUST_STATE UNKNOWN'

def get_durability_description(dur_state):
	if dur_state == 1: return 'en extrêmement mauvais état'
	elif dur_state == 5: return 'en état moyen'
	else: return 'STATE UNKNOWN'
